PT BIA - Feature #3497

Validasi Produk [ESS PMS]
03/11/2025 03:47 PM - haykal haykal

Status: Deploy Start date: 03/11/2025
Priority: Normal Due date:

Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dibuatkan Validasi Produk

History

#1 - 03/11/2025 04:06 PM - M Azid Wahyudi

validasi product pms

- weight 100 %

- appraiser tidak boleh kosong atau blank

- period jika sudah melakukan pms atau sedang berjalan maka tidak ada (done)

#2 - 03/11/2025 04:28 PM - M Azid Wahyudi

- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to haykal haykal
dear haykal , udah bisa di test

package :

bizproc(beforesubmit)

messagecatalog (PMSGL001,PMSW100) // kalau mau ubah
makasih

#3 - 03/12/2025 04:30 PM - haykal haykal

- Status changed from QA Test to Deploy
- Assignee changed from haykal haykal to M Azid Wahyudi

Udh ok ya... Silahkan dideploy.
